Name:		ing3
Version:	0.2
Release:	1%{?dist}
Summary:	A FM-Tuner made in Ruby GTK+3
License:	GPLv3
URL:		https://github.com/n0oir/ing3
Source0:	https://n0oir.fedorapeople.org/%{name}/%{name}-%{version}.tar.gz
BuildArch:	noarch
BuildRequires:  desktop-file-utils
BuildRequires:  ruby-devel
Requires: 	ruby(release)
Requires: 	mplayer
Requires: 	rubygem-gtk3

%description
ing3 is a FM-Tuner for a chilean radios

%prep
%setup -q

%build

%install
install -Dm 0755 %{name}.rb %{buildroot}%{_bindir}/%{name}

#icons
mkdir -p %{buildroot}%{_datadir}/pixmaps/
install -m 0644 %{name}.png %{buildroot}/%{_datadir}/pixmaps/

desktop-file-install                            \
	--dir=%{buildroot}%{_datadir}/applications\
	%{name}.desktop

%files
%doc LICENSE
%{_bindir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_datadir}/pixmaps/%{name}.png

%changelog
* Sat Nov 01 2014 n0oir <morel.riquelme@gmail.com> 0.2
- Agregada radio BioBio
- Agregado icon tray
- Ahora se puede minimizar la aplicacion en el tray
* Tue Oct 28 2014 n0oir <morel.riquelme@gmail.com> 0.1
- Agregadas notificaciones
- Reproduccion de dos emisoras al mismo tiempo (solucionado)
* Tue Oct 28 2014 n0oir <morel.riquelme@gmail.com> 0.1
- Initial release


